html, body {height:100%;}
body {
	background: url(../images/promo/pattern-bgr.png) repeat-y center top #ededed;
	}
#promoWrap {
    margin: auto; position:relative;
	height:100%;
    position: relative;
    width: 803px; height:100%;
	background: url(../images/promo/content-bgr.jpg) 50% bottom no-repeat #1961bf;
	}
	#promoHolder,
	#noFlashHolder {
		position:absolute; left:50%; top:20px; z-index:100;
		width:600px; height:500px;
		margin:0 0 0 -300px;
		background: url(../images/promo/illustration-bgr-new.png) 50% top no-repeat;
		}
	#noFlashHolder {
		top:50%;
		margin-top:-250px;
		background: url(../images/promo/top-logo.png) 50% top no-repeat;
		}
	.promoContent {
		width:373px; height:187px;
		margin:267px auto 0 auto; padding-top:40px;
		background:url(../images/promo/content-box.png) 0 0 no-repeat;
		}
		.heightFix {
			height:360px;
			background:url(../images/promo/content-box-higher.png) 0 0 no-repeat;
			}
		.promoContent h3 {
			text-indent:-9999px;
			background-image:url(../images/promo/text-sprite.png); background-repeat:no-repeat;
			}
			.promoContent h3.enter-code {height:21px; background-position:50% 0;}
			.promoContent h3.congrats {height:31px; background-position:50% -230px; margin-top:-20px;}
			.promoContent h3.sorry {height:72px; background-position:50% -81px; margin-bottom:20px;}
		
		#noFlashHolder h3 {
			height:58px;
			margin-top:190px;
			text-indent:-9999px;
			background-image:url(../images/promo/info-text-sprite.png); background-repeat:no-repeat;
			}
		#noFlashHolder h3.no-flash {background-position:50% 0;}
		#noFlashHolder h3.no-js {background-position:50% -82px;}
		
		.promoContent fieldset span {
			display:block;
			width:204px; height:36px;
			margin:12px auto;
			background:url(../images/promo/input-field.png) 0 0 no-repeat;
			}
			.promoContent fieldset span input {
				width:164px;
				padding:5px 10px; margin:2px 0 0 10px;
				background:none;
				}
			p.error {
				margin-bottom:12px;
				font-size:16px; color:#ffcc00; font-family:Arial, Helvetica, sans-serif; text-align:center;
				}
			p.info {
				margin:10px 0; padding:0 40px;
				font-size:14px; color:#fff; text-align:center;
				}
		.promoContent fieldset .form-button,
		.promoContent a.button,
		#noFlashHolder a.button {
			display:block;
			margin:0 auto;
			height:36px;
			text-indent:-9999px;
			background-position:0 0; background-repeat:no-repeat; background-color:transparent;
			cursor:pointer;
			}
			.promoContent fieldset input.submit {background-image:url(../images/promo/button-submit.png); width:97px;}
			.promoContent fieldset a.return {background-image:url(../images/promo/button-return.png); width:97px;}
		
		#noFlashHolder a.button {
			width:243px;
			margin:10px auto;
			background-image:url(../images/promo/button-flash.png);
			}
			#noFlashHolder a.js {background-image:url(../images/promo/button-js.png);}
		.promoContent a.button {
			width:148px; height:105px;
			background-image:url(../images/promo/buttons-large.png);
			}
			.promoContent a.new-player {float:left; background-position:0 0; margin-left:30px;}
				.promoContent a.new-player:hover {background-position:0 -106px;}
			.promoContent a.returning-player {float:right; background-position:0 -213px; margin-right:30px;}
				.promoContent a.returning-player:hover {background-position:0 -319px;}
				
			.promoContent a.return {
				width:178px; height:36px;
				background:url(../images/promo/button-return.png) 0 0 no-repeat;
				}
			
			.promoContent fieldset .form-button:hover,
			#noFlashHolder a.button:hover,
			.promoContent a.return:hover {background-position:0 -36px;}
		

/* TOS content */
.tosContent {
	height:217px;
	padding-top:10px;
	}
	.tosContent  h3 {
		height:90px;
		background:url(../images/promo/tos-title.png) 50% 0 no-repeat;
		text-indent:-9999px;
		}
	.tosContent a.button {
		height:47px; width:190px;
		margin:10px auto 5px auto;
		background-image:url(../images/promo/button-continue.png);
		}
		.tosContent a.button:hover {
			background-position:0 -47px;
			}
	.tosContent p {
		padding:0 19px 0 15px;
		font-size:14px; color:#fff; font-family:'VAGRundschriftD', Arial, Helvetica, sans-serif; font-weight:normal; text-align:center;
		}
		.tosContent p a {
			color:#fff; text-decoration:underline;
			}
			.tosContent p a:hover {
				text-decoration:none;
				}

a.promo-x {
	position:absolute; bottom:20px; right:20px;
	width:77px; height:20px;
	text-indent:-9999px;
	background:url(../images/promo/goback.png) 0 0 no-repeat;
	}
	a.promo-x:hover {background-position:0 -20px;}


.promo-footer {
	position:absolute; left:0; bottom:0; z-index:2 !important;
	width:803px !important;
	background:none !important;
	}
	.promo-footer ul {
		width:auto !important;
		}